function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","queueinfo");
x.t("end-call","parameters");
x.t("bound","queue");
x.t("queue","server");
x.t("queueinfo","reference");
x.t("queueinfo","maxmsgs");
x.t("queueinfo","tibems_long");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsqueueinfo_getmaxmsgs");
x.t("cobol","call");
x.t("tibemstopicinfo_getmaxmsgs","page");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("store","declaration");
x.t("tibemsqueueinfo_getmaxmsgs","tibemsqueueinfo_getmaxmsgs");
x.t("tibemsqueueinfo_getmaxmsgs","function");
x.t("tibemsqueueinfo_getmaxmsgs","tibco");
x.t("tibemsqueueinfo_getmaxmsgs","tibemsqueueinfo");
x.t("tibemsqueueinfo_getmaxmsgs","using");
x.t("messages","bound");
x.t("messages","location");
x.t("number","messages");
x.t("number","pending");
x.t("function","stores");
x.t("function","purpose");
x.t("maximum","number");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","number");
x.t("purpose","maximum");
x.t("reference","maxmsgs");
x.t("tibco","software");
x.t("pending","messages");
x.t("maxmsgs","cobol");
x.t("maxmsgs","returning");
x.t("maxmsgs","function");
x.t("value","queueinfo");
x.t("declaration","tibems_status");
x.t("location","tibemstopicinfo_getmaxmsgs");
x.t("page","511");
x.t("511","tibco");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","tibemsqueueinfo_getmaxmsgs");
x.t("administration","tibemsqueueinfo");
x.t("tibems_long","maxmsgs");
x.t("call","tibemsqueueinfo_getmaxmsgs");
x.t("call","call");
x.t("using","value");
x.t("server","store");
}
